--==========================================================================================================================
-- ICON ATLASES
--==========================================================================================================================	
-- IconTextureAtlases
--------------------------------------------------------------------------------------------------------------------------
INSERT INTO IconTextureAtlases 
		(Atlas, 						IconSize, 	Filename, 					IconsPerRow, 	IconsPerColumn)
VALUES	('JAR_NANMADOL_ALPHA_ATLAS', 	128, 		'NanMadol_IconAtlas_128.dds',	1,				2),
		('JAR_NANMADOL_ALPHA_ATLAS', 	80, 		'NanMadol_IconAtlas_80.dds',	1, 				2),
		('JAR_NANMADOL_ALPHA_ATLAS', 	64, 		'NanMadol_IconAtlas_64.dds',	1, 				2),
		('JAR_NANMADOL_ALPHA_ATLAS', 	48, 		'NanMadol_IconAtlas_48.dds',	1, 				2),
		('JAR_NANMADOL_ALPHA_ATLAS', 	45, 		'NanMadol_IconAtlas_45.dds',	1, 				2),
		('JAR_NANMADOL_ALPHA_ATLAS', 	32, 		'NanMadol_IconAtlas_32.dds',	1, 				2),
		('JAR_NANMADOL_ALPHA_ATLAS', 	24, 		'NanMadol_IconAtlas_24.dds',	1, 				2),
--		('JAR_NANMADOL_ALPHA_ATLAS', 	16, 		'NanMadol_IconAtlas_16.dds',	1, 				2),
		('JAR_NANMADOL_ICON_ATLAS', 	256, 		'NanMadol_IconAtlas_256.dds',	4, 				2),
		('JAR_NANMADOL_ICON_ATLAS', 	128, 		'NanMadol_IconAtlas_128.dds',	4, 				2),
		('JAR_NANMADOL_ICON_ATLAS', 	80, 		'NanMadol_IconAtlas_80.dds',	4, 				2),
		('JAR_NANMADOL_ICON_ATLAS', 	64, 		'NanMadol_IconAtlas_64.dds',	4, 				2),
		('JAR_NANMADOL_ICON_ATLAS', 	45, 		'NanMadol_IconAtlas_45.dds',	4, 				2),
		('JAR_NANMADOL_ICON_ATLAS', 	32, 		'NanMadol_IconAtlas_32.dds',	4, 				2),
		('UNIT_JAR_NAHNKEN_FLAG_ATLAS',	32, 		'Unit_Nahnken_Flag_32.dds',		1, 				1),
		('UNIT_JAR_PROA_FLAG_ATLAS',	32, 		'Unit_Proa_Flag_32.dds',		1, 				1),
		('JAR_NAHNKEN_ACTION_ATLAS', 	64, 		'NahnkenAction_64.dds',			1, 				1),
		('JAR_NAHNKEN_ACTION_ATLAS', 	45, 		'NahnkenAction_45.dds',			1, 				1),
		('JAR_NANMADOL_PROMO_ATLAS', 	256, 		'Jar_Nan_Madol_PI_256.dds',		6, 				1),
		('JAR_NANMADOL_PROMO_ATLAS', 	64, 		'Jar_Nan_Madol_PI_064.dds',		6, 				1),
		('JAR_NANMADOL_PROMO_ATLAS', 	45, 		'Jar_Nan_Madol_PI_045.dds',		6, 				1),
		('JAR_NANMADOL_PROMO_ATLAS', 	32, 		'Jar_Nan_Madol_PI_032.dds',		6, 				1),
		('JAR_NANMADOL_PROMO_ATLAS', 	16, 		'Jar_Nan_Madol_PI_016.dds',		6, 				1);
--==========================================================================================================================	
-- Colors
--==========================================================================================================================			
INSERT INTO Colors 
		(Type, 										Red, 	Green, 	Blue, 	Alpha)
VALUES	('COLOR_PLAYER_JAR_NANMADOL_ICON',			0.605,	0.134,	0.261,	1), -- #a72548
		('COLOR_PLAYER_JAR_NANMADOL_BACKGROUND',	0.996,	0.855,	0.710,	1); -- #fedab5
--==========================================================================================================================	
-- PlayerColors
--==========================================================================================================================				
INSERT INTO PlayerColors 
		(Type, 						PrimaryColor, 						SecondaryColor, 						TextColor)
VALUES	('PLAYERCOLOR_JAR_NANMADOL','COLOR_PLAYER_JAR_NANMADOL_ICON', 	'COLOR_PLAYER_JAR_NANMADOL_BACKGROUND', 'COLOR_PLAYER_WHITE_TEXT');
--==========================================================================================================================
-- ART DEFINES
--==========================================================================================================================	
-- ArtDefine_StrategicView
--------------------------------------------------------------------------------------------------------------------------
INSERT INTO ArtDefine_StrategicView 
		(StrategicViewType, 			TileType,	Asset)
VALUES	('ART_DEF_UNIT_JAR_NAHNKEN',	'Unit', 	'sv_Nahnken.dds'),
		('ART_DEF_UNIT_JAR_PROA',		'Unit', 	'sv_Proa.dds');
--------------------------------------------------------------------------------------------------------------------------
-- ArtDefine_UnitInfos
--------------------------------------------------------------------------------------------------------------------------			
INSERT INTO ArtDefine_UnitInfos 
		(Type, 							DamageStates,	Formation)
SELECT	'ART_DEF_UNIT_JAR_NAHNKEN',		DamageStates, 	Formation
FROM ArtDefine_UnitInfos WHERE Type = 'ART_DEF_UNIT_GENERAL';

INSERT INTO ArtDefine_UnitInfos 
		(Type, 								DamageStates,	Formation)
SELECT	'ART_DEF_UNIT_JAR_PROA',			DamageStates, 	Formation
FROM ArtDefine_UnitInfos WHERE Type = 'ART_DEF_UNIT_U_POLYNESIAN_WAR_CANOE';
--------------------------------------------------------------------------------------------------------------------------
-- ArtDefine_UnitInfoMemberInfos
--------------------------------------------------------------------------------------------------------------------------
INSERT INTO ArtDefine_UnitInfoMemberInfos
		(UnitInfoType,				UnitMemberInfoType,				   NumMembers)
SELECT	'ART_DEF_UNIT_JAR_NAHNKEN', 'ART_DEF_UNIT_MEMBER_JAR_NAHNKEN', 1
FROM ArtDefine_UnitInfoMemberInfos WHERE (UnitInfoType = 'ART_DEF_UNIT_GENERAL');

INSERT INTO ArtDefine_UnitInfoMemberInfos 	
		(UnitInfoType,			    UnitMemberInfoType,	 NumMembers)
SELECT	'ART_DEF_UNIT_JAR_PROA', 	UnitMemberInfoType,	 NumMembers
FROM ArtDefine_UnitInfoMemberInfos WHERE UnitInfoType = 'ART_DEF_UNIT_U_POLYNESIAN_WAR_CANOE';
------------------------
-- ArtDefine_UnitMemberCombats
------------------------
INSERT INTO ArtDefine_UnitMemberCombats
		(UnitMemberType, 					EnableActions, DisableActions, MoveRadius, ShortMoveRadius, ChargeRadius, AttackRadius, RangedAttackRadius, MoveRate, ShortMoveRate, TurnRateMin, TurnRateMax, TurnFacingRateMin, TurnFacingRateMax, RollRateMin, RollRateMax, PitchRateMin, PitchRateMax, LOSRadiusScale, TargetRadius, TargetHeight, HasShortRangedAttack, HasLongRangedAttack, HasLeftRightAttack, HasStationaryMelee, HasStationaryRangedAttack, HasRefaceAfterCombat, ReformBeforeCombat, HasIndependentWeaponFacing, HasOpponentTracking, HasCollisionAttack, AttackAltitude, AltitudeDecelerationDistance, OnlyTurnInMovementActions, RushAttackFormation)
SELECT	'ART_DEF_UNIT_MEMBER_JAR_NAHNKEN', 	EnableActions, DisableActions, MoveRadius, ShortMoveRadius, ChargeRadius, AttackRadius, RangedAttackRadius, MoveRate, ShortMoveRate, TurnRateMin, TurnRateMax, TurnFacingRateMin, TurnFacingRateMax, RollRateMin, RollRateMax, PitchRateMin, PitchRateMax, LOSRadiusScale, TargetRadius, TargetHeight, HasShortRangedAttack, HasLongRangedAttack, HasLeftRightAttack, HasStationaryMelee, HasStationaryRangedAttack, HasRefaceAfterCombat, ReformBeforeCombat, HasIndependentWeaponFacing, HasOpponentTracking, HasCollisionAttack, AttackAltitude, AltitudeDecelerationDistance, OnlyTurnInMovementActions, RushAttackFormation
FROM ArtDefine_UnitMemberCombats WHERE UnitMemberType = 'ART_DEF_UNIT_MEMBER_GREATGENERAL_EARLY';
------------------------
-- ArtDefine_UnitMemberCombatWeapons
------------------------
INSERT INTO ArtDefine_UnitMemberCombatWeapons
		(UnitMemberType, 					"Index", SubIndex, ID, VisKillStrengthMin, VisKillStrengthMax, ProjectileSpeed, ProjectileTurnRateMin, ProjectileTurnRateMax, HitEffect, HitEffectScale, HitRadius, ProjectileChildEffectScale, AreaDamageDelay, ContinuousFire, WaitForEffectCompletion, TargetGround, IsDropped, WeaponTypeTag, WeaponTypeSoundOverrideTag)
SELECT 'ART_DEF_UNIT_MEMBER_JAR_NAHNKEN', 	"Index", SubIndex, ID, VisKillStrengthMin, VisKillStrengthMax, ProjectileSpeed, ProjectileTurnRateMin, ProjectileTurnRateMax, HitEffect, HitEffectScale, HitRadius, ProjectileChildEffectScale, AreaDamageDelay, ContinuousFire, WaitForEffectCompletion, TargetGround, IsDropped, WeaponTypeTag, WeaponTypeSoundOverrideTag
FROM ArtDefine_UnitMemberCombatWeapons WHERE UnitMemberType = 'ART_DEF_UNIT_MEMBER_GREATGENERAL_EARLY';
------------------------
-- ArtDefine_UnitMemberInfos
------------------------
INSERT INTO ArtDefine_UnitMemberInfos
		(Type, 								Scale, Model, 					 MaterialTypeTag, MaterialTypeSoundOverrideTag, ZOffset, Domain)
SELECT	'ART_DEF_UNIT_MEMBER_JAR_NAHNKEN', 	Scale, 'Oceanic_warrior.fxsxml', MaterialTypeTag, MaterialTypeSoundOverrideTag, ZOffset, Domain
FROM ArtDefine_UnitMemberInfos WHERE Type = 'ART_DEF_UNIT_MEMBER_GREATGENERAL_EARLY';

UPDATE ArtDefine_UnitMemberInfos SET Scale= (select Scale from ArtDefine_UnitMemberInfos where Type='ART_DEF_UNIT_MEMBER_WORKER_EURO')
 WHERE Type ='ART_DEF_UNIT_MEMBER_JAR_NAHNKEN';
--==========================================================================================================================
-- AUDIO
--==========================================================================================================================	
-- Audio_Sounds
--------------------------------------------------------------------------------------------------------------------------	
INSERT INTO Audio_Sounds 
		(SoundID, 								Filename, 				LoadType)
VALUES	('SND_LEADER_MUSIC_JAR_NANMADOL_PEACE',	'Jar_NanMadol_Peace',	'DynamicResident'),
		('SND_LEADER_MUSIC_JAR_NANMADOL_WAR', 	'Jar_NanMadol_War', 	'DynamicResident');		
--------------------------------------------------------------------------------------------------------------------------
-- Audio_2DSounds
--------------------------------------------------------------------------------------------------------------------------	
INSERT INTO Audio_2DSounds 
		(ScriptID, 									SoundID, 								SoundType, 		TaperSoundtrackVolume,	MinVolume, 	MaxVolume,  IsMusic, Looping)
VALUES	('AS2D_AMBIENCE_LEADER_JAR_NANMADOL_AMBIENCE',	'SND_AMBIENCE_COAST_BED', 			'GAME_SFX', 	0.0,					50, 		50, 		0, 		 1),
		('AS2D_LEADER_MUSIC_JAR_NANMADOL_PEACE',	'SND_LEADER_MUSIC_JAR_NANMADOL_PEACE', 	'GAME_MUSIC', 	-1.0,					50, 		50, 		1, 		 0),
		('AS2D_LEADER_MUSIC_JAR_NANMADOL_WAR', 		'SND_LEADER_MUSIC_JAR_NANMADOL_WAR', 	'GAME_MUSIC', 	-1.0,					50, 		50, 		1,		 0);
--==========================================================================================================================
--==========================================================================================================================