INSERT OR REPLACE INTO Language_en_US (Tag, Text) VALUES
--==========================================================================================================================
-- Nan Madol
--==========================================================================================================================
('TXT_KEY_CIV_JAR_NANMADOL_DESC',
'Nan Madol Empire'),
('TXT_KEY_CIV_JAR_NANMADOL_SHORT_DESC',
'Nan Madol'),
('TXT_KEY_CIV_JAR_NANMADOL_ADJECTIVE',
'Pohnpeian'),
('TXT_KEY_CIV5_DAWN_JAR_NANMADOL_TEXT', --10 lines
'Greatest of blessings be upon you, magnanimous Nahnmwarki Isokelekel, conqueror of Nan Madol. Born of thunder god Nahn Sapwe, from Katau you descended to the island of Pohnpei to bring justice and vengeance upon the tyrannical Saudeleur Saudemwohi who once imprisoned and humiliated your father. In the company of 333 trusted warriors, your arrival was welcomed with great enthusiasm and hope by the people of And Atoll. Here you built the Pei en Pak altar as a symbol of holy alliance and promised to take Nan Madol and end the age of cruelty and oppression the Saudeleurs established on the island. Days of furious fighting ensued, but eventually you cornered and vanquished Saudemwohi at Kamau Pwoungapwoung waterfall. After the defeat of the Saudeleur, you reigned from Pahn Kadira palace in Nan Madol and restored order, dignity and peace among the Pohnpeian people, who still today hail you as an eternal symbol of unity, freedom and strength. [NEWLINE][NEWLINE]Oh divine and adamant hero, the monumental stone halls and gorgeous coral reefs of Nan Madol are in need for a just and audacious chief. Can you once more fill its throne and govern the island toward prosperity in harmony? Can you build a civilization that will stand the test of time?'),
('TXT_KEY_CIV5_JAR_NANMADOL_HEADING_1',
'The mythical creation of Pohnpei'),
('TXT_KEY_CIV5_JAR_NANMADOL_TEXT_1',
'Pohnpei tradition divides the history of the island into four periods: The Age of Building (''Mwehin Kawa'', before c. 1100 CE); The Age of Saudeleur (''Mwehin Sau Deleur'', c. 1100 - c. 1628); The Age of Nahnmwarki (''Mwehin Nahnmwarki'', c. 1628 to c. 1885); and The Age of the Foreigners. The earliest settlers were probably Lapita culture people from the Southeast Solomon Islands or the Vanuatu archipelago. Results from radiocarbon testing indicate human activity on the island going back to approximately 2000 Before Present. [NEWLINE][NEWLINE] The Pohnpeian accounts of the island''s past begin with a canoe. Sapikini, a canoe builder in Eir, decided to sail out into the horizon along seven men and nine women in search of what lay on the other side of Kitoaroileng Dapwaiso, "the Eaves of Heaven". Assisted by a divine wind, the group sailed until they met an octopus, Litakika, who directed them towards a large submerged reef extending "from the West to the East". With help from the heavens, there they built an altar with large rocks, a surrounding reef, and mangrove trees. Two of the women, Lioramanipwel and Lisaramanipwel, covered the stone structure with soil they had brought from their homeland in the south. [NEWLINE]The voyaging party then stood back and watched as their altar became an island.  To mark its holy origins, they named it Pohnpei: "upon a stone altar". [NEWLINE][NEWLINE]After planting fruit seeds and taro shoots, the canoe party sailed on, leaving a man and a woman to protect and populate the land. Other voyages from different areas followed, bringing with them essentials for life on the island. Konopwel and Likarepwel brought more soil, four men from Imwinkatau instructed the inhabitants on how to build proper shelters, Meteriap carried the ivory nut palm, fire for cooking, light, and warmth, and the sisters Lisoumokeleng and Lisoumokiap with important varieties of banana plants and yam seedlings. [NEWLINE][NEWLINE]The superhuman activities of Pohnpei''s first inhabitants created the features of the land, such as Takaiuh, the Lehdau River channel, and the mountains of Kahmar. Gifts from the heavens also enriched the island''s flora and fauna, such as the kava plant, pandanus fruit, banana, and wild palm tree. Prayers, spells, and incantations helped the people harness the productive powers of their island. Over time, Pohnpei became an independent, self-sufficient world, fulfilling all of the people''s physical requirements. [NEWLINE][NEWLINE]The Dipwinmen was the first of the clans to reach the island. Other clans reached Pohnpei in this early period. Following the Dipwinmen, from the south was the Dipwinwai ‘Foreign Clan’. The Ledek came from Katau in the east. Clans such as the Lasialap and the Dipwinluhk, claimed descent from divine beings on Pohnpei itself. Once these first clans were settled on Pohnpei, division, caused by population pressures, limited access to controlled resources, and internecine feuding over political power gave rise to new clans. [NEWLINE][NEWLINE]In this early period, the people identified themselves most immediately with their clan (sou). Each clan worshipped ancestral spirits, honored a living representation of that spirit, placed strict prohibitions on marriage between fellow clanmates, observed set practices and restrictions, and gave tangible expression to other distinguishing values. The clans spread throughout the different parts of the island with subclans (keimw) asserting dominance over large areas, and matrilineages (keinek) within the subclans laying claim to particular pieces of land within the larger controlled territory. [NEWLINE][NEWLINE]Different groups of people had established themselves on Pohnpei; they had made peace with the land, but there was no peace among Pohnpeians. Apart from their relationship with the land, there existed no political order to bind the people as one. The mention of cannibals (liet) emphasizes strongly the unchecked hostility and aggression that prevailed among and within the clans.'),
('TXT_KEY_CIV5_JAR_NANMADOL_HEADING_2',
'The construction of Nan Madol and the Lords of Deleur'),
('TXT_KEY_CIV5_JAR_NANMADOL_TEXT_2',
'The second of Pohnpei''s four periods, Mwehin Saudeleur, began with the establishment of a political system that united the independent and sometimes warring clans on the island into a single polity between the 10th and 12th centuries. [NEWLINE]Two men, Ohlosihpa and Ohlosohpa, commanded a large voyaging party from Katau Peidi. They arrived at Soupaip in the north of the island and attempted to establish a settlement, but found it unsuitable and the inhabitants less than hospitable. Three other attempts to establish themselves farther east also failed. Finally, they met success at Sounahleng, where they began the construction of a complex of small artificial islets called Nan Madol. [NEWLINE][NEWLINE]Nan Madol was a complex of 92 artificial islets that covered an area of 200 acres. It was divided into a priests'' town, Madol Powe in the northeast, and an administrative center, Madol Pah in the southwest. The most elaborate building is Nan Dauwas, the royal mortuary, which covers an area greater than a football field; its walls are 25 feet high and just one of its cornerstones is estimated to weigh 50 tons. The building of Pahn Kadira, the rulers'' residence, symbolized the new order of the island. The people of Pohnpei built three of the four foundation corners for Pahn Kadira; a master stone cutter from Katau Peidak built the fourth. The stranger-kings of Nan Madol renamed the different areas of the island, giving the area immediately surrounding Nan Madol the name Deleur. [NEWLINE][NEWLINE]Ohlosihpa having died, Ohlosohpa became the first Saudeleur, Lord of Deleur. Identified only as members of the Dipwilap "Great Clan", the Saudeleurs remained apart. The rise of Nan Madol brought order to a contentious land, but it was an order born of domination and exploitation. [NEWLINE]The Saudeleurs arranged the tribute schedule to coincide with the island''s agricultural seasons. During "rak" or the season of plenty, the rulers of Nan Madol required offerings of breadfruit, which grew bountifully all over the island; in "isol" or the season of scarcity, the people delivered less plentiful, more labor-demanding foods such as yams, taro, and fermented breadfruit. Special ceremonies marked the beginning and end of each season. There were also designated times for the presentation of food from the seas. Having satisfied their overlords, the people of the island, in each of the two seasons, made similar offerings to their local chiefs. [NEWLINE]The Saudeleurs parceled the land into divisions administered by vassals (soupeidi, or noble lineages), who in turn granted tenure of the land to commoners (aramas mwahl). The vassals or landed nobility acted as mediators in the transmission of goods and services of tribute to the rulers. [NEWLINE][NEWLINE]The Saudeleurs worshipped Nahnisohnsapw. At a time determined by divination and the change in agricultural seasons, the priests performed an extended ceremony of homage, supplication, and atonement called the Pwung en Sapw. The ceremony culminated in the offering of a turtle as tribute to Nahn Samwohl, the great saltwater eel that dwelled in a shallow pool on the islet of Idehd in Nan Madol. Nahn Samwohl''s acceptance of the offering indicated that Nahnisohnsapw was pleased with the conduct of human affairs on Pohnpei.[NEWLINE] The use of the turtle as an offering to Nahn Samwohl also held symbolic significance. The Saudeleurs called the three major political entities into which they had divided the island (Malenkopwale in the east, Kohpwaleng in the west, Pwapwalik in the south) "weis" or "wehis", meaning turtle states. The turtle represented the land the Pohnpeians had to sacrifice for their lives to be spared. Pohnpeian submission to the Saudeleurs, ritually renewed through the ceremonies and sacrifice of the Pwung en Sapw, assured survival. [NEWLINE][NEWLINE]Stories from this second historical period tell of the people''s sufferings under the increasing cruelty of their foreign rulers. As indicated by later stories of the period, resentment and defiance spread. The people of some sections of the island began to assert themselves against foreign domination. Nan Madol''s hold over the island had become in many ways more symbolic than real. [NEWLINE]The rupture between the Saudeleur and the Pohnpeian god, Nahn Sapwe, begins the final chapter in Nan Madol''s decline. Originally associated with the Dipwinpahnmei clan, Nahn Sapwe, the thunder god, became the most prominent of the many gods and spirits on Pohnpei, whose worship was imposed by the Saudeleurs. Saum en Leng, a major priest of the cult of Nahn Sapwe, prophesied the impending collapse of the Saudeleur. Hearing of the divination, the Saudeleur Saudemwohi stripped Saum of all his rights and privileges and turned to eliminate the worship of Nahn Sapwe. [NEWLINE]According to the legend, the Saudeleur ordered the thunder god seized and staked on the ground outside the royal residence at Pahn Kadira where he was to remain until dead. Another Pohnpeian god, Songoro, the spiritual guardian of the Dipwinwai clan, took pity on Nahn Sapwe and freed him. Arriving at Katau, believed by some in this instance to be the island of Kosrae, Nahn Sapwe had a child, Isokelekel, from an incestous relationship with Lipahnmei, a woman from the same clan.'),
('TXT_KEY_CIV5_JAR_NANMADOL_HEADING_3',
'The conquest and reign of Isokelekel'),
('TXT_KEY_CIV5_JAR_NANMADOL_TEXT_3',
'Upon reaching maturity, Isohkelekel set out for Pohnpei with 333 companions to put an end to the roughly 500 years of Saudeleur domination. The war fleet appeared first off the small island of And near the western coast of Pohnpei; archaeologists estimate Isohkelekel’s arrival at approximately A.D. 1628. [NEWLINE]Learning of the approaching expedition, Soulik en And, the chief of the island, prepared a basket of breadfruit kernels to feed the party and a bowl of coconut oil with which to anoint them. The anointing of the voyagers with coconut oil was a purifying ritual of welcome. The offering of breadfruit kernels, the repast of men about to fight, constituted an invitation to war against the Saudeleur. Proper greetings completed, Isohkelekel''s party and the people of And cemented their holy alliance by constructing an altar, the Pei en Pak. [NEWLINE]Unlike the Saudeleurs, Isohkelekel and his party demonstrated in this way a willingness to establish a total relationship with the land and its people. [NEWLINE][NEWLINE]The Saudeleur, disturbed by the news of a foreign fleet so near his capital, commanded  his emissary Sou Koampwul to bring the entire fleet, as his guests, to Kelepwel in Nan Madol. Aware of the close scrutiny of the Saudeleur, the Katau people bided their time patiently; they married Pohnpeian women, fathered children who linked them more closely to the land, and learned as much as they could about the customs of the island. [NEWLINE][NEWLINE]Undecided about what to do, the Saudeleur continued to provide for his guests at Kelepwel. The need to provide large gifts of food to a sizeable party of outsiders, however, exacerbated the long-standing tensions between the rulers of Nan Madol and their Pohnpeian subjects. In an incident recalling an earlier confrontation, the Lepen Moar of the time, successor to the title of the man who had successfully defied an earlier Saudeleur, refused orders to bring food to Nan Madol. Instead, this ruler of Senipehn, curious about the foreigners dwelling under the protection of the Saudeleur, sent several of his people to spy on the group. [NEWLINE]Soon after Lepen Moar’s investigation into the situation at Nan Madol, some seemingly harmless play at the water’s edge between the chief lieutenants of Isohkelekel and the Saudeleur led to outright war. [NEWLINE]The war raged for several days. The final battle took place at a waterfall in Sapwalap, known as Kamau Pwoungapwoung. Faced with certain death, the Saudeleur, goes the story, changed himself into a small blue freshwater fish and jumped into the pool at the base of the waterfall, never again to interfere in the affairs of Pohnpeians. [NEWLINE][NEWLINE]After the defeat of the Saudeleur, a tentative peace prevailed over the island. Isohkelekel established himself at Pahn Kadira palace in Nan Madol and ruled over Deleur, the most immediate area of the Saudeleur’s former domains. After a divination of Soukise en Leng, the ruler of Onohnleng and a principal priest in the cult of Nahn Sapwe, involving a canoe coming from heaven, to Isohkelekel went the title Nahnmwarki and with it jurisdiction over the eastern half of Pohnpei Island that now came to be called Madolenihmw. The third of Pohnpei''s historical periods, the "Mwehin Nahnmwarki" i.e. the Age of the Nahnmwarkis thus began. [NEWLINE][NEWLINE]Under Isohkelekel, Madolenihmw became the most elaborate and centralized political entity on the island. Borrowing from the polity established by the Saudeleurs, the conqueror drew up an extensive title system to meet the ceremonial and administrative needs of feasting. Many of the methods of paying tribute to higher classes went unchanged: the uhpa (service) and nopwei (first fruits) payments of the Saudeleur era remained customary.'),
('TXT_KEY_CIV5_JAR_NANMADOL_HEADING_4',
'European contacts'),
('TXT_KEY_CIV5_JAR_NANMADOL_TEXT_4',
'Western sources identify the first ship encountered by the people of Pohnpei as the San Jeronimo, the flagship of the second Mendaña expedition in 1595. Alvaro de Mendaña had first sailed into the Pacific in 1567 in search of Terra Australis Incognita, the great southern continent. Failing to locate the great continent, Mendaña came instead upon a group of islands that quickly came to be known as the Solomons. In 1595 he sailed again into the Pacific; unable to relocate the Solomons, Mendaña finally settled instead on the island of Ndeni which he called Santa Cruz, meeting the hostility of the natives. Mendaña died on 18 October 1595, just six weeks after landing on the island. With its leader dead and many others dying, the colonizing party, now under Mendaña’s wife, Doña Isabel, opted to return home. Responsibility for the return voyage fell to the chief pilot, Pedro Fernandez de Quiros. On the morning of 23 December, Quiros stopped at Pohnpei for provisions and fresh water so desperately needed by the rapidly dwindling group of survivors. The Pohnpeians had given the Spaniards a ceremonial welcome similar to the reception they would accord Isohkelekel some 33 years later. Unsure of what it all meant, however, the bedraggled party decided to ignore the invitation and continue on its journey instead. [NEWLINE]The Pohnpeians called those light-skinned and strangely dressed foreigners reaching the island "eni en pohnmadau", ghosts from the open ocean, hinting at their alien and potentially malevolent nature. [NEWLINE][NEWLINE]Following Quiros'' brief encounter, Pohnpei laid relatively undisturbed by Western shipping traffic. In the late 18th century, Pohnpei became a center for the whaling industry in Micronesia alongside Apra Harbor in Guam, which brought European and American ships to the island in search of whales. However, it was not until the 19th century that European explorers and traders began to have a significant impact on the island. [NEWLINE]Pohnpei''s first substantial contact with European civilization came on 15 January 1828 with the visit of captain Fedor Petrovich Lutke, commander of a Russian naval expedition making a scientific survey of the Pacific under the sponsorship of the Imperial Academy of Sciences in St. Petersburg. Pohnpeian hospitality attempet repeatedly to stymie the expedition''s attempts at scientific investigation of the island. Whenever the survey team under lieutenant Dmitrii I. Zavalishin approached the shore to take depth readings and other observations, it was soon surrounded by dozens of canoes carrying hundreds Pohnpeians singing, dancing and throwing gifts upon Zavalishin''s boat. The group, however, continued to go about its work. The survey team''s refusal to acknowledge the ritual gestures of welcome being extended, coupled with its penetration of Pohnpeian space, eventually constituted both an affront and a challenge. The Pohnpeians roped the rudder of the lead boat and tried to tow it to shore and force a landing while shouting in an intimidating fashion. Pistol shots fired into the air failed to subdue the crowd that grew bolder and noisier. Only after a thundering broadside of cannon fire from the Senyavin, Lutke’s flagship, temporarily distracted the Pohnpeians, did the boats manage to extricate themselves. Believing that any effort to land would surely mean bloodshed, Lutke left the island with little to show the outside scientific community, aside from a few specimens of Pohnpeian handicraft and some hydrographical data.'),
('TXT_KEY_CIV5_JAR_NANMADOL_HEADING_5',
'Colonization and modern times'),
('TXT_KEY_CIV5_JAR_NANMADOL_TEXT_5',
'In 1885, at the behest of the Spanish government, a new expedition was organized in the Philippines, then a colony of Spain, to proceed with the definitive occupation of the archipelago of the Carolinas, under Spanish sovereignty. Commander Posadillo arrived on Pohnpei at the end of 1885 with a small group of soldiers and sailors to negotiate with the local chiefs for their submission to Spanish authority. However, the expedition was met with resistance from the local Pohnpeian population and after several months Posadillo was forced to abandon his mission and to return to Manila. In July 1887 the indigenous people rebelled and murdered the entire Spanish colony. Then, three Spanish warships arrived on October 29 with the new governor Don Luis Cardarso and several hundred soldiers. After securing the area the Spanish constructed Fort Alphonso XIII which was utilized by the Spanish as the administrative headquarters for the colony and a strong point during local disturbances. [NEWLINE][NEWLINE]Germany bought the island from Spain in 1899, along with the rest of the Caroline Islands. The Germans established a colonial administration on Pohnpei (renamed as Kolonia) and implemented a number of policies aimed at modernizing the island''s economy and infrastructure. They also introduced new agricultural practices, such as the cultivation of copra and the planting of cash crops, which had a significant impact on the island''s traditional subsistence practices. [NEWLINE][NEWLINE]During World War I, Pohnpei was occupied by the Japanese, who remained in control of the island until the end of World War II. The Japanese introduced a number of modernization policies on the island, including the construction of roads and other infrastructure. However, the Japanese occupation also had a significant impact on Pohnpei''s traditional culture. [NEWLINE][NEWLINE]After World War II, Pohnpei became part of the Trust Territory of the Pacific Islands, which was administered by the United States. During this period, Pohnpei experienced significant economic growth, as the United States invested heavily in the island''s infrastructure and education system. [NEWLINE][NEWLINE]In 1986, Pohnpei became part of the Federated States of Micronesia, which gained independence from the United States. Since then, Pohnpei has continued to experience economic growth, with a focus on tourism and agriculture. However, the island also faces a number of challenges, including environmental degradation and the preservation of its traditional culture.'),
--------------------------------------------------------------------------------------------------------------------------
-- Cities
--------------------------------------------------------------------------------------------------------------------------
('TXT_KEY_CITY_NAME_JAR_NANMADOL_01',
'Nan Madol'),
('TXT_KEY_CITY_NAME_JAR_NANMADOL_02',
'Palikir'),
('TXT_KEY_CITY_NAME_JAR_NANMADOL_03',
'Temwen'),
('TXT_KEY_CITY_NAME_JAR_NANMADOL_04',
'Lepinsed'),
('TXT_KEY_CITY_NAME_JAR_NANMADOL_05',
'Enimwahn'),
('TXT_KEY_CITY_NAME_JAR_NANMADOL_06',
'Senipehn'),
('TXT_KEY_CITY_NAME_JAR_NANMADOL_07',
'Lehdau'),
('TXT_KEY_CITY_NAME_JAR_NANMADOL_08',
'Wenik Peidak'),
('TXT_KEY_CITY_NAME_JAR_NANMADOL_09',
'Nansokele'),
('TXT_KEY_CITY_NAME_JAR_NANMADOL_10',
'Wenik Peidi'),
('TXT_KEY_CITY_NAME_JAR_NANMADOL_11',
'Tipwen Dongalap'),
('TXT_KEY_CITY_NAME_JAR_NANMADOL_12',
'Pehleng'),
('TXT_KEY_CITY_NAME_JAR_NANMADOL_13',
'Pasau'),
('TXT_KEY_CITY_NAME_JAR_NANMADOL_14',
'Kepihleng'),
('TXT_KEY_CITY_NAME_JAR_NANMADOL_15',
'Lukoap'),
('TXT_KEY_CITY_NAME_JAR_NANMADOL_16',
'Onohnleng'),
('TXT_KEY_CITY_NAME_JAR_NANMADOL_17',
'Lehnpwel'),
('TXT_KEY_CITY_NAME_JAR_NANMADOL_18',
'And Atoll'),
('TXT_KEY_CITY_NAME_JAR_NANMADOL_19',
'Sokehs'),
('TXT_KEY_CITY_NAME_JAR_NANMADOL_20',
'Nan Mair'),
('TXT_KEY_CITY_NAME_JAR_NANMADOL_21',
'Pakin Island'),
('TXT_KEY_CITY_NAME_JAR_NANMADOL_22',
'Sapwtaka'),
('TXT_KEY_CITY_NAME_JAR_NANMADOL_23',
'Nahrihnnahnsapwe'),
('TXT_KEY_CITY_NAME_JAR_NANMADOL_24',
'Kelepwel'),
('TXT_KEY_CITY_NAME_JAR_NANMADOL_25',
'Pei Ai'),
('TXT_KEY_CITY_NAME_JAR_NANMADOL_26',
'Kahmar'),
('TXT_KEY_CITY_NAME_JAR_NANMADOL_27',
'Kamau Pwoungapwoung'),
('TXT_KEY_CITY_NAME_JAR_NANMADOL_28',
'Katau Peidak'),
('TXT_KEY_CITY_NAME_JAR_NANMADOL_29',
'Sounahleng'),
('TXT_KEY_CITY_NAME_JAR_NANMADOL_30',
'Rohnkiti'),
('TXT_KEY_CITY_NAME_JAR_NANMADOL_31',
'Nankawad'),
('TXT_KEY_CITY_NAME_JAR_NANMADOL_32',
'Eirke'),
('TXT_KEY_CITY_NAME_JAR_NANMADOL_33',
'Alenieng'),
('TXT_KEY_CITY_NAME_JAR_NANMADOL_34',
'Kitamw'),
('TXT_KEY_CITY_NAME_JAR_NANMADOL_35',
'Lohd'),
('TXT_KEY_CITY_NAME_JAR_NANMADOL_36',
'Tomworoahlang'),
('TXT_KEY_CITY_NAME_JAR_NANMADOL_37',
'Rehntu'),
('TXT_KEY_CITY_NAME_JAR_NANMADOL_38',
'Wone'),
('TXT_KEY_CITY_NAME_JAR_NANMADOL_39',
'Alohkapw'),
('TXT_KEY_CITY_NAME_JAR_NANMADOL_40',
'Mwoakilloa'),
--------------------------------------------------------------------------------------------------------------------------
-- Spies
--------------------------------------------------------------------------------------------------------------------------
('TXT_KEY_SPY_NAME_JAR_NANMADOL_0',
'Nahlepenien'),
('TXT_KEY_SPY_NAME_JAR_NANMADOL_1',
'Saraiden Sapw'),
('TXT_KEY_SPY_NAME_JAR_NANMADOL_2',
'Achina'),
('TXT_KEY_SPY_NAME_JAR_NANMADOL_3',
'Haani'),
('TXT_KEY_SPY_NAME_JAR_NANMADOL_4',
'Ketiparelong'),
('TXT_KEY_SPY_NAME_JAR_NANMADOL_5',
'Navaleen'),
('TXT_KEY_SPY_NAME_JAR_NANMADOL_6',
'Raipwenlang'),
('TXT_KEY_SPY_NAME_JAR_NANMADOL_7',
'Leihana'),
('TXT_KEY_SPY_NAME_JAR_NANMADOL_8',
'Simiram'),
('TXT_KEY_SPY_NAME_JAR_NANMADOL_9',
'Kinorah'),
('TXT_KEY_SPY_NAME_JAR_NANMADOL_10',
'Ekit'),
('TXT_KEY_SPY_NAME_JAR_NANMADOL_11',
'Inina'),
('TXT_KEY_SPY_NAME_JAR_NANMADOL_12',
'Atiniui'),
('TXT_KEY_SPY_NAME_JAR_NANMADOL_13',
'Tana'),
('TXT_KEY_SPY_NAME_JAR_NANMADOL_14',
'Divavesi');
UPDATE Language_en_US
SET Gender = 'feminine'
WHERE Tag IN ('TXT_KEY_SPY_NAME_JAR_NANMADOL_2','TXT_KEY_SPY_NAME_JAR_NANMADOL_3','TXT_KEY_SPY_NAME_JAR_NANMADOL_5','TXT_KEY_SPY_NAME_JAR_NANMADOL_7','TXT_KEY_SPY_NAME_JAR_NANMADOL_9','TXT_KEY_SPY_NAME_JAR_NANMADOL_11','TXT_KEY_SPY_NAME_JAR_NANMADOL_13');
--------------------------------------------------------------------------------------------------------------------------
-- Leader
--------------------------------------------------------------------------------------------------------------------------
INSERT OR REPLACE INTO Language_en_US (Tag, Text) VALUES
('TXT_KEY_LEADER_JAR_NANMADOL',
'Isokelekel'),
('TXT_KEY_LEADER_JAR_NANMADOL_PEDIA_NAME',
'Isokelekel'),
('TXT_KEY_LEADER_JAR_NANMADOL_PEDIA_SUBTITLE',
'Leader of Nan Madol'),
('TXT_KEY_LEADER_JAR_NANMADOL_PEDIA_TITLES_1',
'First Nahnmwarki of Madolenihmw'),
('TXT_KEY_LEADER_JAR_NANMADOL_PEDIA_TITLES_2',
'Father of modern Pohnpei'),
('TXT_KEY_LEADER_JAR_NANMADOL_PEDIA_LIVED',
'c. 16th-17th century CE'),
('TXT_KEY_LEADER_JAR_NANMADOL_PEDIA_HEADING_1',
'History'),
('TXT_KEY_LEADER_JAR_NANMADOL_PEDIA_TEXT_1',
'According to legend, Isokelekel was a great warrior who came from the island of Kosrae to Pohnpei in the 16th century. He is said to have been a son of the Thunder God Nahn Sapwe and a mortal woman, and was known for his strength, intelligence, and bravery. [NEWLINE][NEWLINE]Isokelekel is best known for his role in unifying the various clans and tribes of Pohnpei into a single kingdom after defeating the tyrannical lord Saudemwohl in 1628 ca. and so putting an end to the Saudeleur dynasty, who ruled the island since 12th century. Isokelekel resided with his family at Nan Madol on Temwen Island, he divided the Pohnpei into three autonomous chiefdoms based on preexisting divisions, and established the Nahnmwarki/Nahnken dual chiefly system, a political order that still remain in use in modern Pohnpei. Overall, his reign is characterized in legend as gentle. [NEWLINE]The circumstances of his death are peculiar. Seeing the reflection of his aging face in a pool of water, Isokelekel grew depressed. The Nahnmwarki worried that old age would leave him enfeebled and helpless. Calling his first lieutenant, Nahnesen, Isohkelekel informed him of his decision to die. That night, Isohkelekel bent down the body of a young palm tree, tied his penis tightly to it with a piece of cord, and then released it. The tree shot upward, ripping off Isohkelekel''s penis; the conqueror of Pohnpei bled to death in excruciating pain.  [NEWLINE][NEWLINE]Today, Isokelekel is considered a hero and a symbol of unity and strength on both Kosrae and Pohnpei. His story is often told through traditional dances, songs, and other forms of art. The site of his victory over the Saudeleur is also considered a sacred site and an important part of Pohnpeian history and culture.'),
--------------------------------------------------------------------------------------------------------------------------
-- Trait
--------------------------------------------------------------------------------------------------------------------------
('TXT_KEY_TRAIT_JAR_NANMADOL_SHORT',
'Tiahk En Sapw'),
('TXT_KEY_TRAIT_JAR_NANMADOL',
'At [ICON_RESEARCH]Masonry Workers may build on Atolls Great People Improvements that yield +1 [ICON_GREAT_GENERAL] and +10% [ICON_PRODUCTION] toward Wonders. Reefs, Atolls and [ICON_RES_CORAL] Coral provide +2 [ICON_CULTURE], +2 [ICON_GOLDEN_AGE], +50% [ICON_STRENGTH] Defense, claim adjacent tiles. During Golden Ages, Naval Units may claim neutral Luxury Resources once, giving [ICON_FOOD] and [ICON_PRODUCTION].'),
('TXT_KEY_MISSION_JAR_GA_CLAIMSEALUX',
'[COLOR_POSITIVE_TEXT]Claim Luxury Sea Resource[ENDCOLOR]'),
('TXT_KEY_MISSION_JAR_GA_CLAIMSEALUX_HELP',
'Claim and improve a Luxury Sea Resource.'),
('TXT_KEY_MISSION_JAR_GA_CLAIMSEALUX_DISABLED',
'Must be on a neutral tile with a Luxury Sea Resource during a Golden Age.'),
--------------------------------------------------------------------------------------------------------------------------
-- UB Kepidau
--------------------------------------------------------------------------------------------------------------------------
('TXT_KEY_BUILDING_JAR_KEPIDAU',
'Kepidau'),
('TXT_KEY_CIV5_BUILDING_JAR_KEPIDAU_TEXT',
'In Pohnpeian "kepidau" means harbor, or large pass in the outer reef and the area inside the reef adjacent to the pass. Kepidau Iso, also known as Pahn Nahkapw, was a harbor in Madolenihmw where Olosihpa and Olosohpa began the construction of Nan Madol.'),
('TXT_KEY_BUILDING_JAR_KEPIDAU_STRATEGY',
'The unique Harbor replacement for Nan Madol is the Kepidau. Beside boosting the yields of Fishing Boats and Quarries for a faster generation of Culture, Production and Golden Age points, the Kepidau places an Atoll within working radius of the City that can be used to construct a Great Person improvement. In addition, during Golden Ages the building greatly enhances unit logistics by allowing Airlift from and to other Cities where you constructed a Kepidau.'),
('TXT_KEY_BUILDING_JAR_GAKEPDUMMY',
'Kepidau Airlift'),
('TXT_KEY_BUILDING_JAR_GAKEPDUMMY_HELP',
'During Golden Ages allow Units to Airlift from/to another City with a Kepidau.');
INSERT OR REPLACE INTO Language_en_US (Tag, Text)
SELECT 'TXT_KEY_BUILDING_JAR_KEPIDAU_HELP', '+1 [ICON_CULTURE] Culture, +1 [ICON_PRODUCTION] Production, +1 [ICON_GOLDEN_AGE] Golden Age Point from Fishing Boats and Quarries. [NEWLINE]Spawn an Atoll nearby upon construction. [NEWLINE]Land Units transiting through or next to the City receive the [COLOR_POSITIVE_TEXT]Imwen Wahr en Kepidau[ENDCOLOR] Promotion. [NEWLINE][NEWLINE]'||Text
FROM Language_en_US WHERE Tag='TXT_KEY_BUILDING_HARBOR_HELP';
--------------------------------------------------------------------------------------------------------------------------
-- UU Nahnken
--------------------------------------------------------------------------------------------------------------------------
INSERT OR REPLACE INTO Language_en_US (Tag, Text)  VALUES
('TXT_KEY_UNIT_JAR_NAHNKEN',
'Nahnken'),
('TXT_KEY_UNIT_JAR_NAHNKEN_HELP',
'Unique Great General for Nan Madol. Can build an Atoll on a Coastal tile within or adjacent to owned borders. [NEWLINE][NEWLINE]Friendly Units within 2 tiles of a Nahnken who defeat an Enemy Unit send [ICON_PRODUCTION] Production to the [ICON_CAPITAL] Capital and the nearest owned City equal to 75% of the killed Unit''s [ICON_STRENGTH] Combat Strength.'),
('TXT_KEY_UNIT_JAR_NAHNKEN_STRATEGY',
'The Nahnken is Nan Madol unique unit, replacing the Great General. Beside possessing the abilities of the Unit it replaces, the Nahnken can be expended to create an Atoll, which can turn an empty sea tile into a yield powerhouse thanks to Nan Madol''s unique trait. In addition, it boosts [ICON_PRODUCTION] Production whenever a nearby Enemy Unit is killed.'),
('TXT_KEY_CIV5_UNIT_JAR_NAHNKEN_TEXT',
'The Nahnken ("favored one") was a title established by Isokelekel for his son Nahlepenien according to the tradition. It was the lesser of two chiefly lines governing each wehi or state, the main territorial subdivision of Pohnpei. At the head of the first line, the pali en soupeidi, stood the Nahnmwarki. Protected by island gods and ancestral spirits, he, as the physical embodiment of the whole system, lived apart from the people. His person was sacred. The Nahnken, who headed the second line, or pali en serihso, made most of the practical, day-to-day decisions of government. As the Nahnmwarki was considered too high ranking to be seen or to rule publicly, the Nahnken acted as the intermediary between the royalty and the commoners. Even today, although the Nahnmwarki is visibly present and much more active, the Nahnken will still deliver the major address at a feast. [NEWLINE][NEWLINE]Foreign contact has changed these roles dramatically: the Germans (1898-1914) made the Nahnmwarki appear in public and manage district affairs; the Japanese (1914-1944) enlisted the Nahnmwarki as district administrator and the Nahnken as district judge; the Americans (1947-1990) continued to modify the traditional role of the Nahnmwarki; some Nahnmwarki currently perform electoral duties as chief magistrates under the induced American system of local democratic government. [NEWLINE][NEWLINE]The titles of the Nahnmwarki/Nahnken lines are progressively ranked and fall under the jurisdiction of the two distinct matrilineal clans that rule each of the five states. Theoretically, chiefs succeeded one another in an ascribed fashion. If an individual died in one line of rule, all members of that line moved up one rank. The two lines of rule were strictly segregated and one could not readily move from one line to the other.'),
('TXT_KEY_BUILD_JAR_NAHNKEN',
'Construct an [LINK=IMPROVEMENT_JAR_NAHNKEN_IN]Atoll[\LINK]'),
('TXT_KEY_BUILD_JAR_NAHNKEN_HELP',
'Create an Atoll.'),
('TXT_KEY_BUILD_JAR_NAHNKEN_REC',
'Expend the unit to create an Atoll on a Coast tile within or adjacent to your borders.'),
('TXT_KEY_IMPROVEMENT_JAR_NAHNKEN',
'Atoll'),
--------------------------------------------------------------------------------------------------------------------------
-- UB2 Nahs
--------------------------------------------------------------------------------------------------------------------------
('TXT_KEY_BUILDING_JAR_NAHS',
'Nahs'),
('TXT_KEY_CIV5_BUILDING_JAR_NAHS_TEXT',
'The Nahs is a traditional feasting house of Pohnpei. The feast (kamadipw) was part of an elaborate system of tribute toward nobility and authority. There were feasts of respect, feasts of thanksgiving, and feasts to present the first fruits of the different agricultural seasons. There were feasts for new houses, new canoes, new fishing nets, wars, funerals, marriages, births, and atonement. In addition to celebrating a particular event, each feast affirmed the social order of rank, prestige, and respect upon which the island society rested. The rituals of feasting were complex; they varied depending on the nature of the occasion and the area of the island where the feast was held. During certain seasons, feasting was an almost daily occurrence. Feasting constituted a celebration, an affirmation, and a sanctification of what it meant to be Pohnpeian. Above all else, it was a religious ceremony that reinforced the deep spiritual ties between the past and the present and symbolically united the land, the chiefs, the people, and their gods. [NEWLINE][NEWLINE]During the Saudeleur period, the nahs sheltered the Nan Madol nobility (soupeidi), while the preparation and presentation of all food offerings took place outside the structure. The discomfort felt by the common people (aramas mwal) under burning sun or chilling rain was but another part of the tribute the Saudeleurs exacted from them. [NEWLINE][NEWLINE]Following the demise of the Saudeleurs, Isohkelekel supervised the construction of a different kind of ceremonial house at Pelakapw in Nan Madol. While Isohkelekel and his chiefs sat on a raised platform in the nahs, a central sheltered space was provided for the people and their activities. This new feast house, different in style, received the name koupahleng ("heavenly box"). Its layout and design symbolized a closer union between the people and their chiefs. [NEWLINE][NEWLINE]Traditionally, the feast house was not a property of individual domestic groups but was a facility owned by a section or chiefdom. Nowadays, influential domestic groups have their own feast houses. In such cases, a main house (imwelapw) where co-residential family members live together, a feast house, a stone-oven cooking house (woanuhmw), and a lavatory are constructed close to one another in the estate (peliensapw), to constitute a homestead.'),
('TXT_KEY_BUILDING_JAR_NAHS_STRATEGY',
'The unique Zoo replacement for Nan Madol is the Nahs. In addition, it boosts [ICON_CULTURE] Culture and [ICON_PEACE] Faith of nearby cultivations, and send an additional +1 [ICON_GREAT_GENERAL] Great General point, +1 [ICON_PRODUCTION] Production to the Capital Palace. In addition, it boosts City''s [ICON_PRODUCTION] Production with a Nahnken Unit or Citadel nearby.'),
('TXT_KEY_BUILDING_JAR_NAHSDUMMY',
'Nahs Production'),
('TXT_KEY_BUILDING_JAR_NAHSDUMMY_HELP',
'+5 [ICON_PRODUCTION] Production with a Nahnken or Citadel within working radius.');
INSERT OR REPLACE INTO Language_en_US (Tag, Text)
SELECT 'TXT_KEY_BUILDING_JAR_NAHS_HELP', '+1 [ICON_CULTURE] Culture, +2 [ICON_PEACE] Faith from Farms and Plantations. [NEWLINE]The Palace yields +1 [ICON_GREAT_GENERAL] Great General point, +1 [ICON_PRODUCTION] Production. [NEWLINE]+5 [ICON_PRODUCTION] Production with a Nahnken or Citadel within working radius. [NEWLINE][NEWLINE]'||Text
FROM Language_en_US WHERE Tag='TXT_KEY_BUILDING_THEATRE_HELP';
--------------------------------------------------------------------------------------------------------------------------
-- UU2 Proa
--------------------------------------------------------------------------------------------------------------------------
INSERT OR REPLACE INTO Language_en_US (Tag, Text)  VALUES
('TXT_KEY_UNIT_JAR_PROA',
'Proa'),
('TXT_KEY_UNIT_JAR_PROA_TEXT',
'The proa is a traditional sailing vessel that has been used by the people of Micronesia for centuries. Also known as an outrigger canoe, the proa is characterized by its unique design, which features a narrow hull with an outrigger attached to one side. [NEWLINE][NEWLINE]The proa is typically between 20 and 40 feet long, and is constructed using a variety of materials, including wood, bamboo, and coconut fiber. The hull is usually made from a single log that has been hollowed out and shaped using traditional tools, while the outrigger is made from a combination of wooden poles and crossbeams. [NEWLINE][NEWLINE]The proa is propelled by a large, triangular sail, which is typically made from woven pandanus leaves or other natural fibers. The sail is mounted on a single mast, which is located towards the front of the vessel. [NEWLINE][NEWLINE]One of the key advantages of the proa is its speed and maneuverability. The outrigger provides stability and balance, allowing the proa to sail in high winds and rough seas. The proa is also able to sail close to the wind, making it ideal for traveling long distances in open water. [NEWLINE][NEWLINE]The proa has played an important role in Micronesian culture and history. It was used for fishing, transportation, and trade, and was an important symbol of the seafaring traditions of Micronesian communities. Today, the proa is still used in some parts of Micronesia, particularly for traditional ceremonies and festivals. [NEWLINE][NEWLINE]Overall, it is a unique and fascinating example of traditional boatbuilding and seafaring practices. Its distinctive design and impressive sailing capabilities have made it an important part of Micronesian culture and heritage.'),
('TXT_KEY_UNIT_JAR_PROA_HELP',
'Unique Trireme for Nan Madol. The Proa is slightly faster, can enter deep Ocean, and heals 10 HP when beginning its turn adjacent to a friendly or neutral Atoll, Reef or Sea Resource. Earns XP, [ICON_CULTURE] Culture, [ICON_GOLDEN_AGE] Golden Age points in the nearest owned City whenever you reveal tiles with this Unit.'),
('TXT_KEY_UNIT_JAR_PROA_STRATEGY',
'Only Nan Madol may build this unit. Is faster and can enter deep Ocean immediately compared to the Trireme. Generates Culture and Golden Age points from exploring unrevealed tiles. In addition, the Proa can heal when adjacent to a friendly or neutral Atoll or Sea Resource.'),
--------------------------------------------------------------------------------------------------------------------------
-- Promotions
--------------------------------------------------------------------------------------------------------------------------
('TXT_KEY_PROMOTION_JAR_NAHNKEN',
'Uhpa'),
('TXT_KEY_PROMOTION_JAR_NAHNKEN_HELP',
'Friendly Units within 2 tiles of this Unit tribute 75% of the [ICON_STRENGTH] Combat Strength of defeated Enemy Units as [ICON_PRODUCTION] Production to the [ICON_CAPITAL] Capital and the nearest City.'),
('TXT_KEY_PROMOTION_JAR_GACLAIMSEALUX',
'Pwung en Sapw'),
('TXT_KEY_PROMOTION_JAR_GACLAIMSEALUX_HELP',
'During a Golden Age the unit can claim Sea Luxury resources in neutral territory once, providing [ICON_FOOD] Food and [ICON_PRODUCTION] Production in the [ICON_CAPITAL] Capital.'),
('TXT_KEY_PROMOTION_JAR_NANMADOL',
'Soun Nan-leng (Atoll)'),
('TXT_KEY_PROMOTION_JAR_NANMADOL_HELP',
'+50% [ICON_STRENGTH] Defense on Atolls.'),
('TXT_KEY_PROMOTION_JAR_NANMADOL_CORAL',
'Soun Nan-leng (Coral)'),
('TXT_KEY_PROMOTION_JAR_NANMADOL_HELP_CORAL',
'+50% [ICON_STRENGTH] Defense on [ICON_RES_CORAL] Coral.'),
('TXT_KEY_PROMOTION_JAR_KEPIDAU_MOVE',
'Imwen Wahr en Kepidau (1)'),
('TXT_PROMOTION_JAR_KEPIDAU_MOVE_HELP',
'+2 Sight when embarked.'),
('TXT_KEY_PROMOTION_JAR_KEPIDAU_MOVE2',
'Imwen Wahr en Kepidau (2)'),
('TXT_PROMOTION_JAR_KEPIDAU_MOVE2_HELP',
'+1 [ICON_MOVES] Movement when embarked, that increase to +3 [ICON_MOVES] during a [ICON_GOLDEN_AGE] Golden Age.'),
('TXT_KEY_PROMOTION_JAR_PROA',
'Flying Proa'),
('TXT_KEY_PROMOTION_JAR_PROA_HELP',
'25% chance to withdraw from Melee combat. [NEWLINE]Heals 10HP when starting the turn on or adjacent to an Atoll, a Reef, or a Sea Resource tile.'),
('TXT_KEY_PROMOTION_JAR_PACIFARER',
'Rebbelib Seafaring'),
('TXT_KEY_PROMOTION_JAR_PACIFARER_HELP',
'When revealing tiles, earns XP and gains [ICON_CULTURE] Culture, [ICON_GOLDEN_AGE] Golden Age points in the nearest owned City.'),
--------------------------------------------------------------------------------------------------------------------------
-- Diplo Responses
--------------------------------------------------------------------------------------------------------------------------
('TXT_KEY_LEADER_JAR_NANMADOL_FIRSTGREETING_1',
'Iang mwenge mehn wai. We, Isokelekel, conqueror of Sau Deleur, ruler of Nan Madol, Nahnmwarki of Madolenihmw, were informed of your arrival. We convened to arrange a welcoming feast and bless you with the very exceptional honor of Our sacred presence.'),
('TXT_KEY_LEADER_JAR_NANMADOL_DEFEATED_1',
'Nan Madol is in ruin... Our people''s blood soak Madolenihmw soil... The gods have forsaken us. Mehn wai, allow Us to die by hand of a great chief like you, We wish nothing else.'),
('TXT_KEY_LEADER_JAR_NANMADOL_ATTACKED_HOSTILE_1',
'Menh wai soils the earth with their foul existence. Only your spilt blood would clean the filth and appease the gods.'),
('TXT_KEY_LEADER_JAR_NANMADOL_DENOUNCE_1',
'Your insolence and disregard will soon meet Our righetous fury. [NEWLINE][NEWLINE]([COLOR_WARNING_TEXT]They have publicly denounced us! NOTE: You are not at war.[ENDCOLOR])'),
('TXT_KEY_LEADER_JAR_NANMADOL_DENOUNCE_FRIEND_1',
'We thought mehn wai was a kindred spirit, a fellow chief worth of respect. You betrayed yourself and Our benignity. [NEWLINE][NEWLINE]([COLOR_WARNING_TEXT]They have publicly denounced us! NOTE: You are not at war.[ENDCOLOR])'),
('TXT_KEY_LEADER_JAR_NANMADOL_DOW_GENERIC_1',
'Uhs! Uhs! Time has come to eradicate a plague like you, mehn wai. Offer your life, your lands, your wealth to Us and We will bestow upon you a quick, merciful death.'),
('TXT_KEY_LEADER_JAR_NANMADOL_RESPONSE_TO_BEING_DENOUNCED_1',
'...*intimidating sounds of sharpening and rattling blades*...'),
('TXT_KEY_LEADER_JAR_NANMADOL_DEC_FRIENDSHIP_1',
'Strong, cunning, formidable like Ourself. Together in alliance We will make the whole world shiver and bow at Our feet. Don''t you agree?'),
('TXT_KEY_LEADER_JAR_NANMADOL_GREETING_HOSTILE_REPEAT_1',
'The critter keeps squirming and shrieking. Even a god as merciful and wise as Us can lose his temper. Beware.'),
('TXT_KEY_LEADER_JAR_NANMADOL_REPEAT_TRADE_1',
'Do not insist. Your offerings are not sufficient to please the gods.'),
('TXT_KEY_LEADER_JAR_NANMADOL_GREETING_POLITE_HELLO_1',
'We, Isokelekel, Nahnmwarki of Madolenihmw, bestow upon you Our salute and blessing.'),
('TXT_KEY_LEADER_JAR_NANMADOL_GREETING_NEUTRAL_HELLO_1',
'Mehn wai, state your business.'),
('TXT_KEY_LEADER_JAR_NANMADOL_GREETING_HOSTILE_HELLO_1',
'Your embassy is not welcome, mehn wai. Be careful on your way home.'),
('TXT_KEY_LEADER_JAR_NANMADOL_GREETING_WORKING_WITH_1',
'Iang mwenge brother. We prepared our best offerings and entertainment *wink wink* for you.'),
('TXT_KEY_LEADER_JAR_NANMADOL_GREETING_HOSTILE_HUMAN_IS_WARMONGER_1',
'A pungent odor of blood permeated Our nose, then you appeared. Shall We wash your sins away with yours?'),
('TXT_KEY_LEADER_JAR_NANMADOL_DOW_BETRAYAL_1',
'Mehn wai, did you really think We considered you as equal? You were never worthy of Our divine favour. Offer your life, your lands, your wealth to Us and We will bestow upon you a quick, merciful death.'),
('TXT_KEY_LEADER_JAR_NANMADOL_CIVILIAN_1',
'You have Our blessing and gratitude for saving Our people. May Nahn Sapwe save you from woes and bolt with thundering might your foes.'),
('TXT_KEY_LEADER_JAR_NANMADOL_RESPONSE_REQUEST_1',
'Mehn wai, the season of scarcity spared no mercy to Our people. Would you like to assist Us in the ceremonial offerings to Our god Nahn Sapwe?');
--==========================================================================================================================
--==========================================================================================================================